Home/ASP.NET Forums/General ASP.NET/Installation and Setup/Need to get Visual Studio 2010 to use .NET 3.5 Framework

Need to get Visual Studio 2010 to use .NET 3.5 Framework [Answered]RSS

2 replies

Last post Jun 05, 2010 08:17 PM by monkeybiz